QB_ARRAY_FREE(3)

NAME
qb_array_free - Free all the memory used by the array.

SYNOPSIS
#include <qb/qbarray.h>

void qb_array_free(
    qb_array_t   *a   /* array instance */
);

PARAMS
a array instance

DESCRIPTION

SEE ALSO

qb_array_elems_per_bin_get(3), qb_array_new_bin_cb_set(3), qb_array_create(3), qb_array_grow(3), qb_array_num_bins_get(3), qb_array_index(3), qb_array_create_2(3),

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.